[flake8]
max-line-length = 100
max-complexity = 10
exclude =
    __pycache__
    __init__

[tool:pytest]
addopts = --cov --pyargs

[coverage:run]
source = my_package
branch = True

[coverage:report]
show_missing = True
fail_under = 80

[mypy]
ignore_missing_imports = True